Welcome

Welcome to MediaCenter

Welcome to MediaCenter, the activity hub for your media files. Using MediaCenter, you can:

  • download pictures from a camera, scanner, the Internet or removable media

  • browse and organize your media files (pictures, videos and sound files)

  • make changes to a group of pictures at one time using "Prepare" options

  • send a picture or video file (with a voice message, if you like) across the Internet as a NetCard or email attachment

  • add 3rd party applications to MediaCenter so that all of your favorite tools are in one easily accessible location

  • take advantage of Photo Services -- special MediaCenter Web links where vendors offer all sorts of digital imaging services and products from discount film processing to free software

There are four main components that are standard in the MediaCenter application:

Download

The Download component lets you access the files on your digital camera or activate your scanner. Download will intelligently transfer those images to your computer in a way that you can easily find and use them!

Organizer

The Organizer component puts all of your media files at your fingertips. Easily view, move, and file your images under one simple visual interface. Just "drag and drop" your files into folders that make sense for you.

Enhancer

The Enhancer component allows you to easily view, print and make changes to the appearance of your pictures. Brightness, contrast, resizing and more are only a mouse click away.

Browser

MediaCenter contains its own browser which is a subset of Microsoft Internet Explorer 4.0. The MediaCenter Browser does not replace any preferred browser you may already have installs. It only activates when you are using MediaCenter. The MediaCenter Browser contains unique features that allow you to:

  • browse Web pages (either locally or on the Internet) without leaving the MediaCenter application

  • copy pictures from the Internet directly into Organizer

  • send pictures as NetCards directly from the Internet

NetCard

NetCard is a multimedia application that transforms your photos or videos into E-mail postcards. Add your photo or video to the front of the virtual postcard and add a recorded voice message if you would like. Flip the card over and type in a personal note. Hit "Send" and the postcard is sent to the recipient via e-mail. No additional viewing software is needed!


Reading this Guide

About this User Manual

This User Manual is an online book designed to give you conceptual information about MediaCenter. It explains what the product is and how it works. For the most part, it does not provide step-by-step procedures for performing specific tasks. For step-by-step instructions, please consult the MediaCenter online Help.

The MediaCenter User Manual is comprised of the following sections:

Getting Started - The Getting Started section describes the contents of this guide, system requirements and instructions for how to contact Technical Support.

Chapter 1: Key Concepts - The Product Overview chapter describes how MediaCenter can help you accomplish your media tasks. It also describes key concepts that provide a deeper insight into the individual applications and product components. By reading this section, you will gain an essential understanding of what MediaCenter is and how it works.

Chapter 2: MediaCenter Components - This chapter describes the core MediaCenter components.

Chapter 3: Downloading Pictures - This chapter describes the concepts behind "downloading" pictures and how to use the Download component.

Chapter 4: Organizing Media Files - The Organizing Media Files chapter describes concepts for using the Organizer as a central location to bring order to your entire collection of media including still images, video and sound files. It also describes the chief components of the MediaCenter Organizer.

Chapter 5: Enhancing Pictures - This chapter describes how MediaCenter's Enhance component gives you the ability to easily view, print and modify your pictures. Zoom the view out to see the the picture in its entirety, or zoom-in to see the tiniest detail. Specify Page Setup options to place the picture precisely where you want it on the printed page. You can even add a print caption. Does the picture need to be brightened? Should the contrast be deepened? Perhaps a bit more color saturation? All of these considerations and more are within the realm of picture enhancement.

Chapter 6: Sending Pictures - This chapter describes how you can send pictures across the Internet as email attachments or as NetCards.

Appendix - The appendix includes a Dialogs section that describes all MediaCenter's dialogs.


System Requirements

  • Display adaptor with thousands of colors

  • Windows 95 or 98

  • Microsoft Internet Explorer 4.01 SP1 (minimum required browser)

  • 25 megabytes hard disk space if Microsoft Internet Explorer 4.01 SP1 or later is already installed; 75 megabytes hard disk space if Microsoft Internet Explorer 4.01 SP1 or later is not already installed

  • 32 megabytes of memory

Supported file formats

For pictures: JPEG, JPE, JPG, TIF, BMP, PNG, GIF

For videos: AVI, MGP, MOV

For sound: WAV, MP3, RM, RA, ASF

For music: MID


Technical Support

A Technical Support Readme is included in one of the following locations:

At the CD ROM root

OR

In the CD ROM product directory

OR

In the product directory on your hard drive.

The Technical Support Readme provides all of the information you need to obtain technical support for your product. To access the Technical Support Readme, double-click on the file named "TSupXX".


What can you do with Workshop

Things you can do with MediaCenter

Using MediaCenter, you can:

  • Download pictures

  • Organize media files

  • View, print and enhance pictures

  • Send a NetCard

  • Use Photo Services

Download pictures

"Download" means to copy pictures from a source location into your computer. MediaCenter lets you quickly and easily download pictures from the following sources:

  • a digital capture device (camera or scanner)

  • the World Wide Web

  • removable media such as a CompactFlash card, CD or zip drive

Downloading pictures from a camera or scanner

MediaCenter seamlessly downloads pictures from a digital camera or scanner with only minimal information from you. You supply the name of your camera or scanner TWAIN source, and optionally, the location on your local drive where you want the pictures to be downloaded. Once this is done, MediaCenter uses the TWAIN driver of your device to download the pictures from your camera or scanner. Finally, MediaCenter copies and converts the pictures to a supported file type and downloads them to the location you specified.

Note: For detailed information about how to connect your specific camera or scanner to your computer in preparation for downloading pictures, please refer to the documentation for your camera or scanner.

Downloading pictures from the World Wide Web

You can easily download any individual JPEG or GIF picture from the Web. The MediaCenter browser contains a special option on its context menu that will copy the JPEG from the Web to the currently open folder you are browsing with Organizer. Simply right-click the picture on the Web page and select the Copy picture to Organizer option.

Downloading pictures from a removable drive

MediaCenter lets you quickly and easily download pictures from any removable drive such as a Jaz drive, Zip drive or CompactFlash card. You simply specify the drive letter that corresponds to the removable drive you are downloading from and MediaCenter does the rest for you. You can accept MediaCenter's default download location or specify a custom location. You can even have MediaCenter prompt you for a download location each time you download.

Organize Media Files

Use MediaCenter's Organizer to browse and organize all of your media files (image, video or sound). In Organizer, media files are displayed as thumbnails alongside a file tree view which shows you where files are located. You can apply any standard Windows™ file management operation to your media files from within Organizer. To move or copy media files, just drag and drop them from the Organize Bar to the Organize Document. You can even drag a media file from Organizer to its native application and it will automatically open within that application.

Organizer also lets you quickly and easily view the properties of any media file. Got a lot of image files that you want to convert to another format? No problem. Organizer has powerful group conversion utilities that will allow you to do that and more.

View, print and enhance pictures

The Enhancer component lets you view, print and enhance your pictures. Zoom in to see fine details or zoom out to see the picture in its entirety. Print the picture in a variety of sizes, or print it as a file for commercial printing. Choose from the standard crop, rotate, flip and resize options to give your picture a different size or orientation. You can also adjust picture attributes such as brightness, contrast, sharpness and saturation.

Send a NetCard

You can send a digital picture (JPEG or GIF) or Microsoft movie file (AVI) over the Internet as a NetCard. NetCard is a PictureWorks Technology multimedia application that transforms your photos or videos into E-mail postcards. Simply add your photo or video to the front of the NetCard (and even add a recorded voice message if you like.) Flip the card over and type a message for the recipient. Press the Send button, and whoosh...the NetCard is beamed to the recipient. Because a NetCard travels with its own player, the recipient needs no special viewing software.

Use Photo Services

Want to order reprints or find out more about digital pictures? Photo Services are links to all kinds of products and services pertaining to digital imaging. Need a new digital camera or scanner? You'll find it here.


LaunchBar

The LaunchBar

The MediaCenter LaunchBar is the primary control for launching its components and 3rd party applications in MediaCenter. It contains icons which function as short-cuts for the core MediaCenter components (Download, Organizer, Enhancer, NetCard and Photo Services) and for any 3rd party applications that you add. You can flexibly configure the LaunchBar in a variety of ways to compliment the way you work. You can:

  • Add or remove applications to MediaCenter

  • Open supported files using drag and drop functionality

  • View or hide the LaunchBar

  • Change the size of LaunchBar icons

Adding/Removing LaunchBar applications

You can easily customize the LaunchBar by adding or removing 3rd party applications. The advantage of doing this is to have just the tools you want at your fingertips without leaving MediaCenter. When you add applications, you are actually just adding an application short cut to the LaunchBar. When you remove an application from the LaunchBar, the application is not removed from your system. It is just removed from MediaCenter as a short cut.

Open supported files using drag and drop functionality

The Launch Bar icons represent MediaCenter short cuts to components or 3rd party application executables installed on your system. As such, you can drag and drop any supported file directly onto a LaunchBar icon and MediaCenter will display the contents of the dragged file. The following examples illustrate how the LaunchBar icons handle drag and drop functionality:

  • If you drag a supported file (say, a JPEG file) over a LaunchBar icon for a MediaCenter component (say, Enhancer), that file will open as a picture document in MediaCenter's Enhancer.

  • If you drag an unsupported file (say, a PCX file) over a LaunchBar icon for a 3rd party application (Photoshop, for example) that does not use DocObject container technology, but is compatible with that file, the file will open in the application outside of MediaCenter.

  • If you drag a file over a LaunchBar icon that is not supported by the application that icon represents, the file will not be accepted.

Viewing/Hiding the LaunchBar

You can choose to view or hide the LaunchBar whenever you are working in MediaCenter. The ability to view or hide the LaunchBar is toggled from the main LaunchBar toggle [image] at the bottom of the MediaCenter window or from from the View menu as described below:

  • If the LaunchBar is currently hidden, choose View [image] LaunchBar to make it display.

  • If the LaunchBar is currently displayed, choose View [image] LaunchBar to hide it.

Changing the size of LaunchBar icons

LaunchBar icons are displayed in the "large" size by default. However, you can easily make the icons smaller by right clicking anywhere in the LaunchBar and choosing Small Icon from the context menu. (You can also change the size of the LaunchBar icons form within the LaunchBar menu.) This may be helpful if you have added a lot of applications to MediaCenter and you wish to be able to see all of the icons at one time.


What is Download?

Download

Download is a MediaCenter component that allows you to copy pictures from a source outside of your computer to your computer's hard drive. MediaCenter will accept downloads from the following sources:

  • A digital device (camera or scanner)

  • The Internet

Downloading pictures from a digital device

In order to download pictures from your camera or scanner, two conditions must be met:

  1. Your camera or scanner must be properly connected to your computer. For connection instructions, please consult the documentation for your digital device or call the device manufacturer.

  2. The device TWAIN supplied by the manufacturer must be installed on your computer. The TWAIN is middleware specifically written for your camera or scanner that allows your computer to "talk" to the device. For TWAIN installation instructions, please consult the documentation for your digital device or call the device manufacturer.

Once the above conditions have been met, Download allows you to specify your device and the location on your computer where you want the pictures downloaded. It also gives you the option of converting the pictures from their native file format to one of the following standard graphic file formats: JPEG, GIF, PNG, TIF, or BMP. After you have chosen a file format for your pictures, you are then ready to specify a naming convention.

There are two ways that you can name your downloaded pictures:

Supply a prefix name that will be applied to all downloaded pictures

A "prefix name" is the portion of the picture file name that occurs before the file extension. (As an example, if a file is named "frogs.jpg", then "frogs" is the prefix name and "jpg" is the file extension.) When you enter a prefix name for a series of pictures to be downloaded, MediaCenter then supplies a sequence number for each picture when the download is initiated. For example, if you enter the prefix name of "vacation" for a series of 20 pictures to be downloaded as JPEGs, Download will name the first picture in the series "vacation_001.jpg", the second picture "vacation_002.jpg", and so on through the end of the series.

OR...

Instruct MediaCenter to provide a date stamp as the prefix name

You can enable an option in Download which automatically supplies a date stamp as the prefix name for each picture when the download is initiated. Along with the date stamp, Download also supplies a sequence number for each picture. For example, if you are downloading 20 pictures as JPEGs on February 17, 1999 and you have enabled the date stamp option, the first picture will be named "Feb 17 1999_001.jpg", the second picture will be named "Feb 17 1999_002.jpg", and so on through the end of the series.

Downloading pictures from the Internet

MediaCenter Browser allows you to download any picture that has a JPEG file format (.JPG) from the Web to the Organizer using the context menu. A simple test allows you to discern the format of any picture you find on the Web:

  1. Navigate to the picture on the Web that you want to test.

  2. Right-click on the picture.

  3. Choose Properties from the context menu.

  4. The Properties dialog displays the picture's file format in the General tab. If the file format is a JPEG, you can copy the picture directly to the Organizer or send the picture as a NetCard.


Organizer

Organizer is a visual tool for browsing and organizing media files. In Organizer, media files are displayed as thumbnails alongside a file tree view which shows you where the files are located. To move or copy media files, you just drag and drop the thumbnails from Organizer into the desired folder in the file tree view. You can even drag a media file from Organizer to a shortcut for a 3rd party application and that application will automatically launch the media file (provided the media file type is supported.)

Organizer also lets you quickly and easily view the properties of any media file. Got a lot of image files that you want to convert to another format? No problem. Organizer has a powerful group preparation utility called "Prepare" that will allow you to do that and more.

How it works

Organizer is designed as a visual browser that lets you see your media files and organize them (copy, move or rename them) in a familiar Windows Explorer-like environment. To help you do this most efficiently, Organizer offers two modes of functionality:

  • Organizer Document

  • Organizer Bar

Organizer Document

The Organizer Document is the primary instance of Organizer in MediaCenter. It consists of two components:

  • a file tree view of all folders

  • a picture viewing area that shows thumbnails for all media files contained in the folder selected in the file tree view

The purpose of the Organizer Document is to let you view all of the media files in a selected folder at one time. You can have several Organizer Documents open at the same time, but only one of these documents can be active at any given time. The only way to open an Organizer Document is to click the Organizer icon in the LaunchBar.

Organizer Bar

The secondary instance of Organizer is a movable component called the Organizer Bar. The Organizer Bar is a smaller version of the Organizer Document that functions as a "slide table" to let you view and organize your media files. When initially opened, the Organizer Bar is docked at the bottom of the MediaCenter. In this default position, the Organizer Bar is conveniently tiled near Enhancer or the Browser for quick usage. However, because it is movable, you can drag the Organizer Bar to any position inside or outside of MediaCenter. If you move it to a different location within the MediaCenter window, it docks to that location. If you drag it outside of the MediaCenter window, it functions as a free-standing component. Only one instance of the Organizer Bar can be open at any given time. You can hide or display the Organizer Bar by choosing View [image] Organizer Bar from the menu bar or by clicking the Organizer Bar toggle [image] at the bottom-left corner of the MediaCenter window.

Why two modes of Organizer?

The two modes of Organizer are designed to be used together. If the Organizer Document and the Organizer Bar are open at the same time, you can easily copy or move media files between different locations on your local drive or network using a simple drag and drop technique.

Tip: Only one mode of Organizer is active at a time. To shift the active focus from the Organizer Bar to the Organizer Document (or vice versa), simply click on it. The active Organizer has a pale blue background. The inactive Organizer has a grey background.


Enhancer

Enhancer is a MediaCenter component that primarily allows you to view and print your pictures. If you need to make simple modifications to a picture, Enhancer has tools to let you crop, rotate, flip, resize the picture, or modify its base attributes (color, sharpness and saturation).

You open a picture in Enhancer using any one of the following techniques:

  • Double-click on a thumbnail in the Organizer Bar or Organizer Document.

  • Drag a thumbnail into an open Enhancer document.

  • Drag a thumbnail from the Organizer Bar/Organizer Document directly onto the Enhance icon [image] on the LaunchBar.

  • Drag a picture file from Windows Explorer directly onto the Enhancer icon or into an open Enhancer document.

When you open a picture in Enhancer, it is immediately shown as the active Enhancer document in MediaCenter's main viewing area. Although, several Enhancer documents may be open at the same time, only one is active at a time. The active document is also indicated by the state of its associated task bar button. (The task bar button for the active document is "depressed".)

Viewing pictures

Once you open a picture in Enhancer, you can use the View menu commands or the zoom controls on the Enhancer toolbar to zoom in or out of the picture at any setting between 5% and 400% of its original size. Enhancer also provides two standard view settings:

Fit window - In this setting, the view is zoomed-in (made larger) to the point where the top and bottom edges of the picture match the vertical dimensions of the Enhancer document and the entire picture must be viewed without scrolling. Because aspect ratio is maintained, the horizontal access of the picture never exceeds the width of the Enhancer document. This setting is useful if you need to quickly see all of the picture at one time.

Fit width - In this setting, the view is zoomed-in to the point where the left and right edges of the picture match the horizontal dimensions of the Enhancer document. Because aspect ratio is maintained, the vertical dimensions of the picture exceed the height of the Enhancer document. A vertical scrollbar is added to Enhancer that allows you to see the top and bottomost parts of the picture at this setting.

Printing pictures

Enhancer's Page Setup feature allows you to specify how the picture will be printed on a page:

Default setting - The picture will print at 100% of its original size in the upper left corner of the page.

Fit to page - The printed picture will be enlarged to fit within the hortizonal margins of the page. The top of the printed picture will begin at the top margin of the page.

Center on page - The printed picture will be enlarged to fit within the hortizonal margins of the page and centered between the margins of the page.

Add a description - Use this feature to add a caption for the printed picture.

Change margins - Use this feature to change the margins for the printable area of the page.

Basic enhancement options

You can make the the following basic enhancements to any picture inside the Enhancer document:

  • Crop - Cut a section of the picture to replace the current picture or be saved as a new picture.

  • Rotate - Change the orientation of the picture either left or right.

  • Flip - Change the orientation of the picture such that left and right are switched (horizontal flip) or such that up/down are switched (vertical flip).

  • Resize - Enlarges or reduces the physical size of the picture.

Advanced enhancement options

Advanced enhancement options allow you to make changes to a picture's attributes. Attributes include:

  • Brightness - Make the picture lighter or darker.

  • Sharpness - Increase overall sharpness of the picture details.

  • Contrast - Increase the difference between light and dark in the picture.

  • Saturation - Increase the density of color in the picture.

To modify a picture's attributes, you simply click the Enhance button [image] in the Enhancer toolbar. This action invokes the Enhance dialog, which contains the various attribute enhancement options. To learn more about the features of the Enhancer dialog, please review the Dialogs section in the Appendix chapter of this manual.


What is NetCard?

NetCard

NetCard is a multimedia application that transforms your photos or videos into exciting email postcards. It is important to note that in order to send a picture as a NetCard, MediaCenter requires that you have a MAPI compliant email package installed on your system. To ascertain whether your email package is MAPI compliant, check with your email software manufacturer.

A distinguishing characteristic of NetCard is that you can "flip" the card to display either the picture side or the message/address side:

  • On the picture side, you can import a picture or a video and even record a voice message. If you don't like a picture or video you've imported, simply drag a different one to NetCard's image well and the original image or video is instantly replaced.

  • On the message/address side, you can type a message for the recipient and address the card using a standard email address.

NetCard allows you to set preferences that specify custom sending instructions. Once you set these preferences, NetCard seamlessly works with your email system and automatically makes your contacts list available whenever you want to send. You can also add an Internet Web link to any NetCard you send. When the recipient clicks on the link, their Web browser launches and opens to the Web site you have specified. This is an exciting way to direct your recipient's attention precisely where you want it to be. When you are ready to send the NetCard, simply press the Send button, and whoosh...the NetCard is beamed to the recipient. Because a NetCard travels with its own player, the recipient needs no special viewing software.


Browser

MediaCenter Browser

The MediaCenter browser is a subset of Microsoft Internet Explorer 4.0.1 It allows you to browse Web pages (either locally or on the Internet) without leaving MediaCenter.

Although MediaCenter installs Internet Explorer 4.0.1 on your system, it does not remove or change your current default browser. For example, if you are currently using Netscape Communicator as your browser, it will not be replaced when you install MediaCenter. In fact, the Internet Explorer-based MediaCenter browser will only activate when you use MediaCenter.

MediaCenter browser features are listed below:

  • Browser tool bar - This tool bar contains the primary navigation tools for the browser.

  • Address bar - The address bar is a URL (Web address) edit field/drop down list. You can type a standard Web address into this editable text field and press the Enter key to launch the specified Web site. The drop-down list keeps a running list of URLs you have typed in.

  • Context menu - The context menu provides a convenient list of menu options for interacting with an object on an active Web page. You open the menu by right-clicking on the object. Depending on the kind of object it is and whether it is located on your local PC or on the Internet, different options appear in the context menu. For the most part, these menu options are standard to Internet Explorer 4.0.1. However, MediaCenter's browser offers two very unique context menu options that are specifically designed to work with pictures in MediaCenter:

Copy picture to Organizer - This context menu option allows you to easily copy a JPEG or GIF picture from the Web directly into the MediaCenter Organizer.

Send as NetCard - This context menu option allows you to easily send any JPEF or GIF picture (either stored on your local PC or on the Web) as a NetCard.

  • Tip Pages - Several "Tip" pages are built into the browser that explain the MediaCenter 's main features: Download, Organizer, Enhancer, Send NetCard and Photo Services. When you activate a "tip", the browser opens it in the Browser.

  • Web-based functionality - Several of MediaCenter's features such as Download and Photo Services are implemented through Web pages and the MediaCenter browser.

  • SmartUpdate feature - From time to time, free software upgrades and special offers are made available to MediaCenter users. Every 30 days, the SmartUpdate feature automatically offers you an opportunity to take advantage of these special events. Thirty days after installation, a SmartUpdate reminder inquires as to whether you would be interested in upgrade information and promotions. If you indicate "yes", SmartUpdate scans your system to determines which MediaCenter components and applications you have. It then compares this information to a PictureWorks Technology database on the Web. If more recent software is available for your product, or if a special promotion is in progress from which you would benefit, SmartUpdate gives you an opportunity to obtain it. If you choose not to use the SmartUpdate feature, click "No" at the reminder and SmartUpdate will simply retire for another 30 days.


The Get tab

How Download works

MediaCenter's primary download function is to get your pictures from a digital imaging device (such as a camera or scanner) into your computer. In order for this to happen, two conditions must be met:

  • The TWAIN for the device must be installed on your computer.

  • Your device must be properly connected to your computer.

Installing the device TWAIN

TWAIN is the interface standard for digital cameras and scanners that makes these devices compatible with any TWAIN-supporting software (such as MediaCenter). In short, TWAIN is the element that enables communication between your camera/scanner, your computer and MediaCenter. Most digital device manufacturers provide a TWAIN, and the TWAIN must be installed in order for you to get your pictures out of the device.

The TWAIN for your device is included on a diskette or CD that came with your hardware. Simply follow the manufacturer's instructions to install this software.

Connecting your digital imaging device to your computer

The manufacturer of your camera or scanner knows the best way to connect their device to your computer. For this reason, we highly recommend you refer to any documentation that the manufacturer included with the device. If the documentation is not available, call the manufacturer directly and inquire as to the best connection configuration for your hardware. Finally, This manual includes generic connectivity in the Connecting to your digital device topic. Please be aware that this topic is general in nature and does not address specific issues with your hardware.

What MediaCenter does

After the two conditions described above are met, MediaCenter is able to download pictures from a digital device. At this point, you specify how you want downloaded pictures to be named and the location where you want them to be downloaded. You then initiate the download and MediaCenter places the pictures where you have indicated.

Downloading from the Web

Downloading from the Web is another aspect of MediaCenter's Download component. It allows you to easily copy any JPEG or GIF picture from a Web page directly into the current Organizer location.

Note: This functionality only works if the picture you wish to download from the Web is in JPEG or GIF format.

Downloading from a removable drive

MediaCenter lets you download from any removable drive that is compatible with (and connected to) your computer. In general terms, a removable drive is a peripheral device which provides access to some sort of storage media. The storage media might be a Zip drive, a Jaz drive, or a CompactFlash card, for example. When you choose the Download from a Removable Drive option in the Nav bar, MediaCenter then requires you to specify the drive letter which corresponds to the removable drive from which you want to download pictures. As with downloading from any other sort of digital device, you can download pictures from a removable drive to a default location or you can specify a custom location.


Connecting to your digital device via serial cable

When attempting to download pictures from a camera or scanner, the first step is making certain your digital device is properly connected to your computer. This topic broadly discusses ports, cables and different connection options...one of which should match your configuration.

Note: This topic does not replace the device manufacturer's documentation that describes the correct connection configuration for your camera or scanner. In all cases, refer to the manufacturer's instructions.

Physical connection to a serial port

Most digital cameras connect to the computer via a cable which plugs into a standard serial port. PCs are generally configured with two serial ports on the back of the computer. However, this is not always the case. For example, newer systems with USB ports often have only one serial port.

Locating Your Ports

  • All computers have at least one 9-pin serial port.

  • Computers with two ports may have two 9-pin ports OR one 9-pin port and one 25-pin port.

Serial Cables

Serial cables make the connection between your camera and your computer. One end plugs into your camera (this connection is usually pretty straightforward.) The other plug connects to the serial port on your computer. The configuration of the serial connection to your computer depends on how many serial ports your computer has, the number of pin connectors for each port, and how you are currently using the port(s). Listed below are several configuration options.

Configuration Options

  • If your computer has one 9-pin serial port and one 25-pin serial port, and the 9-pin port is being used by your mouse or a modem, you will need to use a serial adapter to connect to the 25-pin port instead. Some digital cameras come with this adapter. If yours did not, you can purchase one at your local computer store for a nominal price. Just ask for a 25-pin female to 9-pin male serial adapter.

  • If you only have one serial port, and it is currently being used by a mouse or a modem, you will need a configuration that frees up that port in order to connect the digital camera. Consider the following options (either of which can be accomplished for little cost at your local computer store).

  • If you use the serial port for your mouse, you can purchase a port mouse (which plugs into its own card) OR you can upgrade your serial card to one that has two ports.

  • If you use the serial port for an external modem, you should consider purchasing an internal modem.

  • If the serial ports are not labeled ("COM" or "Serial") see your computer User's Guide for a diagram illustrating the external ports.

See also

PictureWorks Technology Solutions Base


Organizer Document

The Organizer Document is the primary instance of Organizer in MediaCenter. It displays as a document window inside of MediaCenter's main viewing area. In the above illustration, the Organizer Document is outlined by a red border. Although you can have many Organizer Documents open at the same time, only one Organizer Document can be active at a time.

You open the Organizer Document by clicking the Organizer icon on the Launch Bar.


Organizer Bar

The Organizer Bar is a secondary instance of Organizer that functions as a fully dockable component. That is to say, you can drag the Organize bar to any location inside or outside of MediaCenter and still use its features. In the illustration above, the Organizer Bar is outlined by a red border.

The first time you open MediaCenter, the Organizer Bar is hidden. Thereafter, it is always open as a "slide table" underneath the main viewing area when you start MediaCenter. You can choose to hide or show the Organize Bar by clicking the Organizer Bar toggle [image] in the bottom left hand corner of the MediaCenter window or by choosing View [image] Organizer Bar. Only one instance of the Organizer Bar can be active at a time.

The Organizer Bar is designed to be used in conjunction with the Organizer Document to help you view and bring order to your media files. The scenario below illustrates how easily this can be done:

Jack has media files in two folders on his hard drive. Each folder contains both picture files and video files. Jack wants to reorganize these files such that all of the picture files are in one folder and all of the video files are in the other folder. To do this, he proceeds as follows:

Jack starts MediaCenter. By default, the Organizer Bar opens and displays the files in one of his media folders. Jack then clicks the Organizer icon in the LaunchBar to open the Organizer Document in MediaCenter's main viewing area.

Using the file tree view in the Organizer Document, Jack navigates to the second folder that contains his media files. At this point, Jack can simultaneously see both folders (one in the Organize Bar and the other in the Organize Document) and their contents.

To organize the files, Jack simply drags the media files between the two folders until one folder contains just picture files and the other folder contains just video files. With his files organized so easily and quickly, Jack can now move on to other tasks. Nice going, Jack!

.


File tree view

The file tree view is a Windows Explorer-like browser that appears in both the Organizer Document and the Organizer Bar. In the illustration above, the file tree viewer is outlined by a red border within both components. Because each file tree viewer works independent of the other, you can easily drag thumbnails from one folder to another.


Organizer toolbars

Organizer toolbar

The Organizer toolbar appears at the top of both the Organizer Document and the Organizer Bar:

Buttons for the Organizer toolbar are described below:

Navigate

Choose this button to navigate to the location of media files on your hard drive or removable disk.

Toggle Folders

Choose this button to toggle the file tree view on and off in the Organizer Document.

Stop Reading Thumbnails

Choose this button to stop reading in thumbnails. (This option is generally chosen when there are A LOT of images that would take a long period of time to read in.) This button also stops any "Prepare" operations that are currently underway.

New Folder

Choose this button to create a new folder.

Print

Choose this button to print pictures at their actual size, or to print one or more selected thumbnails.

Cut

Choose this button to cut the currently selected thumbnail. This action cuts the image file to the clipboard.

Copy

Choose this button to copy the currently selected thumbnail. This action copies the image file to the clipboard.

Paste

Choose this button to paste a cut or copied image from the clipboard.


Prepare options

"Prepare" options are functions within the Organizer that allow you to make one or more pictures ready for a common purpose using a single command.

For example...

Imagine that you want to to use a group of 10 pictures. However, each picture must first be rotated 90 degrees to the right. Rather than rotate each of the pictures separately, the Prepare [image] Rotate command lets you rotate all 10 pictures in a single operation.

All "Prepare" options are described below:

Resize - Choose this Prepare option to resize a group of pictures.

Flip - Choose this Prepare option to flip a group of pictures from left to right or from top to bottom.

Rotate - Choose this Prepare option to rotate a group of pictures left or right by 90 degrees or by 180 degrees.

Convert Files - Choose this Prepare option to convert a group of pictures to a different file format.


Understanding thumbnails

A thumbnail is a miniature picture that represents a media file in the Organizer Document or the Organizer Bar. Thumbnails display differently depending on the format of the media files they represents:

  • A thumbnail of an image file displays the picture in miniature with the file name and extension underneath.

  • A thumbnail of a video file displays the first frame of the video in miniature with the file name and extension underneath.

  • A thumbnail of a sound file displays a "speaker" graphic with the file name and extension underneath.

To the right of the thumbnail file name, there is a small icon that also denotes what kind of file the thumbnail represents:

  • The [image] icon identifies the thumbnail as an image file.

  • The [image] icon identifies the thumbnail as a video file.

  • The [image] icon identifies the thumbnail as a sound file.

Tip: If you click the thumbnail icon, the properties for that picture, audio file or video clip will appear.

Examples of thumbnails for the three file types are shown below:

Image thumbnail

Video thumbnail

Sound thumbnail

Finally, MediaCenter gives you the option of viewing thumbnails in three sizes (small, medium and large) as shown below:

Note: The picture file name and its associated file type icon are not reflected in the small thumbnail size.


Enhancer toolbar

The Enhancer toolbar appears at the top of the Enhancer viewing area.

Buttons for the Organizer toolbar are described below:

Open

Choose this button to navigate to the location of picture files on your hard drive or removable disk.

Save

Choose this button to save the picture with current edits.

Print

Choose this button to print the picture.

Undo

Choose this button to undo the last editing action.

Redo

Choose this button to redo the last editing action that was undone.

Copy

Choose this button to copy the current selection to the clipboard.

Paste

Choose this button to paste a copied selection from the clipboard.

Crop

Choose this button to crop the picture to a selection.

Selection

Choose this button to click-and-drag a selection area on the picture.

Zoom

Choose this button to change the cursor to Zoom mode. Once in Zoom mode, click the picture to zoom by increments specified in the zoom control box.

Zoom combo box

This Zoom control allows you to specify a zoom setting between 5% and 400%, or specify the Fit to Width or Fit to Window predefined sizes. There are two ways to use this combo box:

  • Type a value in the edit field and press the Enter key. The picture will zoom in to that value.

Or...

  • Click the drop-down list and select a predefined zoom value.

Rotate left

Choose this button to rotate the picture 90 degrees to the left.

Rotate right

Choose this button to rotate the picture 90 degrees to the right.

Enhance

Choose this button to launch the Enhance dialog. (The Enhance dialog allows you to adjust your picture's brightness, sharpness and color saturation.)


NetCards and email attachments

Sending pictures as NetCards and email attachments

Once you acquire pictures from a camera or scanner, you may want to share those pictures with others. In today's Information Age, the most efficient and common way of sharing electronic files (including pictures) is to send them over the Internet.

MediaCenter gives you two ways to send pictures over the Internet:

  • Sending pictures as NetCards

  • Sending pictures as email attachments

In order to send a picture as either an email attachment or a NetCard, you must have a MAPI compliant email package installed on your computer. MAPI (Messaging Application Programming Interface) is a system built into Microsoft Windows that enables different e-mail applications to work together to distribute mail. Not all email software packages are MAPI compliant. If you are not certain as to whether your email package is MAPI compliant, check with your email software manufacturer.

Sending pictures as NetCards

As described in Chapter 2 of this User's Guide, NetCard is a multimedia application by PictureWorks Technology that transforms your photos or videos into exciting email postcards. Once you address your NetCard and send it, it travels with its own player. The recipient needs no other software to open and view the picture in its NetCard player. You can send pictures as NetCards from within Organizer or Enhancer. You can also send any JPEG or GIF picture you find on the Web as a NetCard.

Sending pictures as email attachments

MediaCenter allows you to send JPEG and GIF pictures as email attachments from Organizer and from Enhancer. When you send a picture as an email attachment, the picture file is simply attached to the email. In order for your recipient to look at the picture, they need only open it in any image editing application. Microsoft Paint, for example, is a common image editing application that comes with Windows. There are many other image editing applications available from your software vendor, including several from PictureWorks Technology.


Glossary

active document - The document you are currently viewing or working on. This active document is said to be the document that currently has "focus". The current document.

Browser - The MediaCenter component that is a subset of Microsoft Internet Explorer. Browser allows you to browse Web pages (either locally or on the Internet) without leaving MediaCenter. Although MediaCenter installs Internet Explorer on your system, it does not remove or change your current default browser. For example, if you are currently using Netscape Communicator as your browser, it will not be replaced when you install MediaCenter. In fact, the MediaCenter browser will only activate when you use MediaCenter.

context menu - A floating menu that appears when you right-click on any item in MediaCenter or in Windows. Menu options are in the context of the item that was right-clicked. For example, if you right-click a JPEG or GIF picture on the Web, a context menu appears that offers options to download the image to Organizer or send it as a Netcard.

document - The core components (Download, Browser, Organizer and Enhancer) display as fully integrated documents inside of MediaCenter. In this context, a document is described as a window inside of MediaCenter. (Third party applications, including NetCard, open in separate windows outside of MediaCenter.)

Download - The MediaCenter component that allows you to copy pictures from a source outside of your computer to your computer's hard drive. MediaCenter will accept downloads from the following sources:

  • A digital imaging device (camera or scanner)

  • The Internet

drag and drop - The common method of copying or moving a screen object (such as a media file) by selecting it, dragging it with the mouse, and then dropping it into another location such as a different folder or MediaCenter's Launch Bar.

Enhancer - The MediaCenter component that allows you to view, print, and modify your pictures.

file formats - The extension or suffix that determines how a media file may be used. MediaCenter supports the following file formats:

  • JPEG - Acroymn for the "Joint Photographic Experts Group". JPEG is the Internet standard for digital images. Most applications that provide JPEG compression allow you to set the quality of the image by choosing the level of compression. A high quality setting means less compression and a larger file. A low quality setting means more compression (a smaller file) but the image quality suffers more. MediaCenter also supports the JPE and JPG versions of JPEG.

  • TIF – Acronym for the "Tagged Information File" format. A TIF file can be any resolution from black & white up to 24-bit color (thousands of colors).

  • BMP – The file extension for a widely used to indicate the DOS and Windows graphics file format. BMP is the default file format for the Windows operating system.

  • PNG – The acronym for "Portable Network Graphics" (pronounced ping). The most recent versions of Netscape Navigator and Microsoft Internet Explorer now support PNG.

  • GIF - The acronym for "Graphics Interchange Format". GIF image files are platform independent (readable on Windows or Macitosh computers) and automatically compressed.

  • WAV – The "Waveform" sound file format. Developed by IBM and Microsoft, WAV is the de factor standard format for storing sound in files on PCs. WAV files can be played by nearly all Windows applications that support sound.

  • AVI - Acronym for Audio Video Interleave. AVI is Microsoft's digital movie format.

file properties - Details about a particular media file. These properties include such items as the file name, its size, its format and so forth. Media file properties are shown in a Properties dialog. Different file properties display in the Properties dialog depending on the file type.

file tree view - An Explorer™-like browsing tool located on the left side of the Organizer Document and Organizer Bar. As you navigate between folders in the file tree view, Organizer's thumbnail viewing area automatically updates to reflect media files found in those folders.

folder - A common Microsoft Windows® metaphor for a directory. Image files are typically stored in one or more folders on your computer's hard drive or on some type of removable media. Using the Organizer Bar and the Organizer Document, you can easily copy of move files by dragging them between between folders.

LaunchBar - The primary control for launching MediaCenter components and 3rd party applications. Icons appear on the LaunchBar as short-cuts for MediaCenter components as well as for any 3rd party applications that you add to MediaCenter. These icons remain on the LaunchBar until you remove them.

MAPI compliance - An acronym for Messaging Application Programming Interface, MAPI is a system built into Microsoft Windows that enables different e-mail applications to work together to distribute mail. MediaCenter requires that in order to send a picture as an email attachment or as a NetCard, you must have a MAPI compliant email package installed on your system.

media editor - A software application that allows you to manipulate a media file. Enhancer is a media editor for picture media files. There are several 3rd party media editors that manipulate video and sound media files.

media files - File types that include picture files, video files, sound files and music files. MediaCenter supports the following file formats for media files:

Picture file formats

  • JPEG, JPG, JPE, TIF, GIF, BMP, PNG

Video file formats

  • AVI, MPG, MOV

Sound file formats

  • WAV, MP3, RM, RA, ASF

Music file formats

  • MID

multi-select - A Windows technique for selecting multiple files within a group. When using Organizer, multi-selecting is a useful way of selecting thumbnails for group preparation tasks.

  • Shift + Click - Allows you to to select all items within a range.

  • Ctrl + Click - Allows you to individually select multiple items.

NetCard - A multimedia application included with MediaCenter that transforms your photos or videos into exciting email postcards. A distinguishing characteristic of NetCard is that you can freely "flip" the card to display either the picture side or the message/address side:

  • On the picture side, you can import a picture or a video and even record a voice message.

  • On the message/address side, you can type a message for the recipient and address the card using a standard email address.

Organizer - The MediaCenter component for browsing and organizing media files.

Organizer Bar - The secondary instance of MediaCenter's Organizer component. The Organizer Bar opens as a "slide table" underneath the main viewing area when you start MediaCenter. It is used in conjunction with the Organizer Document to copy or move media files between folders.

Organizer Document - The main instance of Organizer that appears as a window within MediaCenter. Several Organizer Documents can be open at one time, however only one Organizer Document can be active at a time. A new Organizer Document is opened whenever you click the Organize icon in the Launch Bar.

Prepare - An Organizer menu item that contains options which allow you to make multiple pictures ready for a common purpose using a single command.

preferences - Options within MediaCenter that allows you to tailor the application to fit your individual needs. MediaCenter allows you to set media editor preferences and media folder preferences.

prefix name - A name assigned to a media file, which may be numbers, letters, the underscore character, or both. The prefix name precedes a required extension which indicates the type of media file it is. For example, in the file name VACATION.JPG, "VACATION" is the prefix name. "JPG" is the required extension which specifies a JPEG picture file. The Download component allows you to specify a prefix name for pictures being downloaded.

Start page - The top level in a set of MediaCenter Web pages that are installed on your local system. When you start MediaCenter, the Start page displays first. The Start page contains MediaCenter online Help, application menus and links to the PictureWorks Technology Web site.

status bar - A bar along the bottom of the MediaCenter window where information is displayed about the active component. The status bar may display labels for screen items that the cursor passes over, current Browser activity, and so forth. The information displayed changes according to commands envoked for the active component.

taskbar buttons - MediaCenter displays its components as windowed documents. To help you navigate between two or more open documents, MediaCenter provides Taskbar buttons directly beneath the active document window. When you click on a taskbar button, the document associated with that button becomes the active document. The default condition of Taskbar buttons is "on".

thumbnail - A miniature picture that represents a media file in the Organizer Document or the Organizer Bar. Thumbnails may be viewed in small, medium or large sizes.

thumbnail icon - A small icon underneath a medium or large size thumbnail that denotes the kind of file the thumbnail represents.

  • The [image] icon identifies it as a picture file.

  • The [image] icon identifies it as a video file.

  • The [image] icon identifies it as a sound file.

TWAIN - Acronym for Technology Without An Interesting Name, TWAIN is the interface standard for digital cameras and scanners that makes these devices compatible with any TWAIN-supporting software (such as MediaCenter). In short, TWAIN is the element that enables communication between your camera and your computer. All camera and scanner manufacturers provide a TWAIN for these devices.


Convert files

Convert files dialog

The Convert files dialog lets you convert the graphic file format for one or more pictures to a different graphic file format.

"Convert to" drop-down list - Choose a graphic file format from the list.

"Convert files and save in current folder" option - Enable this option to convert the selected file(s) and save them in the current folder.

"Save in" text field - Displays the directory path for the converted file(s).

OK button - Closes this dialog and saves any changes you have made.

Cancel button - Closes this dialog without saving any changes you have made.

Options button - Click this button to set the compression setting for compressed formats.

Browse button - Click this button to navigate to the folder you wish to save the converted file(s) in.


Download Options

Download Options dialog

The Download Options dialog allows you to specify a name, location and graphics file format for the pictures you are downloading.

"Use default name" option - Choose this option if you want to use the default download folder name.

"Use my own name" - Choose this option if you want to use a download folder name other than the default name.

"Use my own name" text field - This field shows the current download folder location.

"Prompt me for name each time I download" option - Choose this option if you want the system to prompt you for a download folder location each time.

"Change" button - Click this button to navigate to the download folder of your choice

"File format" drop-down list box - Choose a graphics file format from the list.

"Options" button - Click this button to choose compression options for compressed file formats.

"Cancel" button - Closes this dialog without saving any changes you have made.

"OK" button - Closes this dialog and saves any changes you have made.


Enhance

Enhance dialog

The Enhance dialog allows you to modify a picture's brightness, contrast, sharpness and color saturation.

Picture preview area - A preview of the picture being enhanced is displayed in this area.

"Show selection only" check box - This option is available only if an area of the picture has been selected in the Enhancer. Enabling this option displays only the selected area in the preview window above.

"Brightness" frame - Use controls in this frame to adjust the amount of brightness in the picture. Increasing the amount of brightness makes the picture lighter. Decreasing the amount of brightness makes the picture darker. Zero is the default level of brightness and may be increased or decreased by up to 100%. The edit field, spin buttons and slide controls work in tandem. Use any one of these controls to adjust the brightness.

"Contrast" frame - Use controls in this frame to adjust the level of contrast in the picture. Increasing the level of contrast makes the difference between light and dark areas in the picture more distinct. Decreasing the level of contrast makes the difference between light and dark areas in the picture less distinct. Zero is the default level of contrast and may be increased or decreased up to 100%. The edit field, spin buttons and slide controls work in tandem. Use any one of these controls to adjust the level of contrast.

"Sharpness" frame - Use controls in this frame to adjust the level of sharpness in the picture. Increasing or decreasing sharpness changes the contrast of adjacent pixels bordering light and dark areas in the picture. Zero is the default level of sharpness and may be increased or decreased up to 100%. The edit field, spin buttons and slide controls work in tandem. Use any one of these controls to adjust the level of sharpness.

"Saturation" frame - Use controls in this frame to adjust the level of color saturation in the picture. Increasing saturation intensifies colors. Decreasing saturation makes colors more subdued. Zero is the default level of sharpness and may be increased or decreased up to 100%. The edit field, spin buttons and slide controls work in tandem. Use any one of these controls to adjust the level of saturation.

"OK" button - Closes this dialog and saves any changes you have made.

"Defaults" button - Restores the default precent values for brightness, contrast, sharpness and saturation to "0".

"Cancel" button - Closes this dialog without saving any changes you have made.

"Revert" button - Reverts to the last saved percent values for brightness, contrast, sharpness and saturation.


Flip

Flip dialog

The Flip dialog allows you to flip one or more pictures horizontally or vertically.

"Flip Horizontally (left to right)" option - Enable this option to reverse the picture horizontally (left is right and right is left).

"Flip Vertically (top to bottom)" option - Enable this option to reverse the picture vertically (top is bottom and bottom is top).


Options

Options dialog

The Options dialog allows you to set compression options for pictures with compressed file formats (FPX and JPEG).

"High" option - Enable this option to set a high compression level. The file will be smaller but picture quality will degrade more.

"Medium" option - Enable this option to set a medium compression level. The file will be somewhat smaller and picture quality will degrade somewhat.

"Low" option - Enable this option to set a low compression level. The file will be larger but picture quality will be higher.

Cancel button - Closes this dialog without saving any changes you have made.

OK button - Closes this dialog and saves any changes you have made.


Page Description

Page Description dialog

The Page Description dialog allows you to enter a description for the picture. The description appears at the bottom of the printed page.

Text edit field - Enter the descriptive you want to appear at the bottom of the printed page.

OK button - Saves description text and closes this dialog.

Cancel button - Closes this dialog without saving any descriptive text.


Page Setup

Page Setup dialog

The Page Setup dialog appears if you choose File [image] Page Setup for an active Enhancer document. This dialog allows you to specify settings for how the picture will look on the physical page.

"Fit page" check box - Enable this check box if you want the picture to adjust to the width of the page.

"Center on page" check box - Enable this check box if you want the picture to be centered on the page.

"Description" button - Click this button to summon the Page Description dialog. The Page Description dialog allows you to enter a description for the picture. The description appears at the bottom of the printed page.

"Size" drop down list - Select a paper size from the drop down list.

"Source" drop down list - Select the paper source from the drop down list.

"Portrait" option - Choose this option of you want the picture printed on the paper in portrait orientation.

"Landscape" option - Choose this option of you want the picture printed on the paper in landscape orientation.

"Left" edit field - Enter the left margin in inches or fractions thereof.

"Right" edit field - Enter the right margin in inches or fractions thereof.

"Top" edit field - Enter the top margin in inches or fractions thereof.

"Bottom" edit field - Enter the bottom margin in inches or fractions thereof.

OK button - Accept the specified settings and close this dialog.

Cancel button - Do not accept the specified settings and close this dialog.


Preferences

Organizer Preferences dialog

The Organizer Preferences dialog allows you to set preferences on two levels:

  • Media Editors preferences allow you to specify the media editors to be associated with picture, video or sound media file types.

  • Media Folders preferences allow you to specify a target folder for the Navigation button on the Organizer toolbar. They also allow you to specify the folder to use for sample pictures.

Media Editors frame

"Pictures" drop-down list boxes

Use Windows default file type association - Choose this option to accept the picture file type association that is currently set in Windows. For example, if Windows currently associates supported picture file types (JPEG, GIF, TIF, BMP and PNG) with Adobe PhotoShop, then MediaCenter will launch the Adobe PhotoShop editor whenever you open a picture.

Use MediaCenter Editor - Choose this option to specify that your pictures always open in MediaCenter's Enhancer.

Use the Change button to pick an editor application - Choose this option in conjunction with the Change button to change the editor application that pictures currently open in. For example, if you would prefer your picture files to always open in Adobe PhotoShop instead of MediaCenter's Enhancer, you would choose this option to apply that settings.

"Videos" drop-down list box

Use Windows default file type association - Choose this option to accept the video file type association that is currently set in Windows. For example, if Windows currently associates video file types (.AVI) with PictureWorks Live!, then MediaCenter will launch the PictureWorks Live! video editor whenever you open a picture.

Use the Change button to pick an editor application - Choose this option in conjunction with the Change button to change the video editor application that videos currently open in. For example, if your videos currently open in PictureWorks Live!, but you want them to always open in RealPlayer™, you would choose this option.

"Sounds" drop-down list box

Use Windows default file type association - Choose this option to accept the sound file type association that is currently set in Windows. For example, if Windows currently associates sound file types (.WAV) with SmartSound® for Multimedia, then MediaCenter will launch the SmartSound® for Multimedia sound editor whenever you play a sound file.

Use the Change button to pick an editor application - Choose this option in conjunction with the Change button to change the sound editor application that sound files currently play in. For example, if your sound files currently play in Windows Media Player, but you want them to always play in SmartSound® for Multimedia, you would choose this option.

Media Folders frame

"My Pictures" drop-down list box

Use the MediaCenter default folder - Choose this option to accept the default target folder for the Navigation button [image] on the Organizer toolbar.

Use the Change button to pick a folder - Choose this option in conjunction with the Change button if you want to change the target folder for the Navigation button on the Organizer toolbar.

"Sample Pictures" drop-down list box

Use the MediaCenter default folder - Choose this option if you want the default location for MediaCenter sample pictures to remain the "Sample Pictures" folder.

Use the Change button to pick a folder - Choose this option in conjunction with the Change button if you want to change the default location of MediaCenter sample pictures.

Change buttons - The change buttons behave differently, depending on whether they are associated with Media Editors or Media Folders:

Change buttons associated with Media Editors - These Change buttons open a Choose Application dialog, which allows you to navigate to a program executable file (*.exe).

Change buttons associated with Media Folders - These Change buttons open a Choose Folders dialog, which allows you to navigate to a destination folder.

"Show file extensions on thumbnails in Organizer" check box - Enable this check box if you want file extensions to be visible in thumbnail names.

Note: File extensions are visible for large and medium size thumbnails only.

"Cache thumbnails to improve speed" check box - Enable this check box if wish to improve performance by having MediaCenter cache thumbnails as opposed to reading each media file whenever you open Organizer.

Cancel button - Closes this dialog without saving any changes you have made.

OK button - Closes this dialog and saves any changes you have made.


Resize

Resize dialog

The Resize dialog lets you resize a picture to a different standard size or a custom size.

"Standard Sizes" option - Enable this option to make standard picture sizes available in the list.

Standard Sizes drop down list box - Enable this option to enter the dimensions of a custom picture size.

"Custom Sizes" option - Enable this option to enter the dimensions of a custom picture size using the drop-down list.

"Width" spin control - Set the width of the custom picture size.

"Height" spin control - Set the height of the custom file size.

"Units" drop-down list box - Choose the units of measure (pixels or percent) for the custom file size.

"Keep Aspect Ratio" check box - Enable this check box to maintain the height and width proportions.

OK button - Closes this dialog and saves any changes you have made.

Cancel button - Closes this dialog without saving any changes you have made.


Rotate

Rotate dialog

The Rotate dialog allows you to rotate a picture by a specified number of degrees.

"Rotate Left by 90 degrees" - Enable this option to rotate the picture(s) left by 90 degrees.

"Rotate Right by 90 degrees" - Enable this option to rotate the picture(s) right by 90 degrees.

"Rotate by 180 degrees" - Enable this option to rotate the picture(s) 180 degrees.

OK button - Closes this dialog and saves any changes you have made.

Cancel button - Closes this dialog without saving any changes you have made.


OpenMe

MediaCenter 1.1 Help

Copyright© 1999

PictureWorks Technology, Inc.

All Rights Reserved

Rev GM1